<ion-header>
  <ion-toolbar>
      <ion-title>{{student.jmeno}} {{student.prijmeni}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
    <ion-grid>
        <app-rozvrh [id]="student.osCislo" druh="1"></app-rozvrh>

        <ion-row>
            <ion-col size="6"><ion-button color="danger" (click)="prepniZobrazeni(1)">Informace</ion-button></ion-col>
            <ion-col size="6"><ion-button color="danger" (click)="prepniZobrazeni(2)">Předměty</ion-button></ion-col>
        </ion-row>
    </ion-grid>

    <div [hidden]=zchovatInfo>
        <ion-grid>
            <ion-row style="height: 30px"></ion-row>
            <ion-row class="radek"><ion-col size="4">Jméno</ion-col><ion-col>{{student.jmeno}}</ion-col></ion-row>
            <ion-row class="radek"><ion-col size="4">Příjmení</ion-col><ion-col>{{student.prijmeni}}</ion-col></ion-row>
            <ion-row class="radek"><ion-col size="4">Osobní číslo</ion-col><ion-col>{{student.osCislo}}</ion-col></ion-row>
            <div [hidden]=student.zobrazTituly><ion-row class="radek"><ion-col size="4">Tituly</ion-col><ion-col>{{student.tituly}}</ion-col></ion-row></div>
            <ion-row class="radek"><ion-col size="4">Email</ion-col><ion-col>{{student.email}}</ion-col></ion-row>
            <br />
            <ion-row class="radek"><ion-col size="4">Studijní program</ion-col><ion-col>{{student.studijniProgram}}</ion-col></ion-row>
            <ion-row class="radek"><ion-col size="4">Studijní obor</ion-col><ion-col>{{student.studijniObor}}</ion-col></ion-row>
            <ion-row class="radek"><ion-col size="4">Ročník</ion-col><ion-col>{{student.rocnik}}</ion-col></ion-row>
        </ion-grid>
    </div>

    <div [hidden]=zchovatPredmety>
        <ion-grid>
            <ion-row style="height: 30px"></ion-row>

                <ion-list *ngFor="let predmet of (predmetyStudent)">
                   <ion-row><ion-col size="3">{{predmet.zkratka}}</ion-col><ion-col>{{predmet.nazev}}</ion-col></ion-row> 
                </ion-list>
      
        </ion-grid>
    </div>
</ion-content>

<app-menu></app-menu>